diff options
author | sibel <lesibel@free.fr> | 2011-03-04 12:14:38 +0100 |
---|---|---|
committer | sibel <lesibel@free.fr> | 2011-03-04 12:14:38 +0100 |
commit | 13dc5abbb39d8c6feb9f224926b3397f1ca75420 (patch) | |
tree | ac38030206bd49016909863f2d8e956d90f7e618 /extra/ufw/ufwd | |
parent | 515de9c18aafc0636a35b8b2f737aed43fbbbb7e (diff) | |
download | nutyx-extra-13dc5abbb39d8c6feb9f224926b3397f1ca75420.tar.gz nutyx-extra-13dc5abbb39d8c6feb9f224926b3397f1ca75420.tar.bz2 nutyx-extra-13dc5abbb39d8c6feb9f224926b3397f1ca75420.tar.xz nutyx-extra-13dc5abbb39d8c6feb9f224926b3397f1ca75420.zip |
ufw déplacé dans ouvert
Diffstat (limited to 'extra/ufw/ufwd')
-rw-r--r-- | extra/ufw/ufwd | 62 |
1 files changed, 0 insertions, 62 deletions
diff --git a/extra/ufw/ufwd b/extra/ufw/ufwd deleted file mode 100644 index 07290643f..000000000 --- a/extra/ufw/ufwd +++ /dev/null @@ -1,62 +0,0 @@ -#!/bin/sh -e - -[ -x /usr/bin/ufw ] || exit 0 - -for s in "/lib/ufw/ufw-init-functions" "/etc/ufw/ufw.conf" ; do - if [ -s "$s" ]; then - . "$s" - else - echo "Could not find $s (aborting)" - exit 1 - fi -done - -error=0 -case "$1" in -start) - if [ "$ENABLED" = "yes" ] || [ "$ENABLED" = "YES" ]; then - echo "Starting firewall:" "ufw" - output=`ufw_start` || error="$?" - if [ ! -z "$output" ]; then - /bin/echo -e "$output" - fi - else - echo "Skip starting firewall:" "ufw (not enabled)" - fi - exit $error - ;; -stop) - if [ "$ENABLED" = "yes" ] || [ "$ENABLED" = "YES" ]; then - echo "Stopping firewall:" "ufw" - output=`ufw_stop` || error="$?" - if [ ! -z "$output" ]; then - /bin/echo -e "$output" - fi - else - echo "Skip stopping firewall:" "ufw (not enabled)" - fi - exit $error - ;; -restart|force-reload) - echo "Reloading firewall:" "ufw" - output=`ufw_reload` || error="$?" - if [ ! -z "$output" ]; then - /bin/echo -e "$output" - fi - exit $error - ;; -status) - output=`ufw_status` || error="$?" - if [ ! -z "$output" ]; then - /bin/echo -e "$output" - fi - exit $error - ;; -*) - echo "Usage: /etc/rc.d/ufw {start|stop|restart|force-reload|status}" - exit 1 - ;; -esac - -exit 0 - |